RubyGems Navigation menu

nbudin-disqus 1.0.2

Integrates Disqus into your Ruby-powered site. Works with any Ruby website, and has view helpers for Rails and Merb.

Versions:

  1. 1.0.2 - January 19, 2009 (18 KB)

Runtime Dependencies:

Authors:

  • Norman Clarke, Matthew Van Horn

Owners:

206b01d5765d45a6db9f3fbd1173fd18

Total downloads 1,565

For this version 1,562

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nbudin-disqus', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install nbudin-disqus = Copy to clipboard Copied!

Links: